package com.template.model.tongji;

public class MeterMonthData {

    public Integer id;
    public String name;
    public String date;
    public Double wNum;
    public Double eNum;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Double getwNum() {
        return wNum;
    }

    public void setwNum(Double wNum) {
        this.wNum = wNum;
    }

    public Double geteNum() {
        return eNum;
    }

    public void seteNum(Double eNum) {
        this.eNum = eNum;
    }
}
